<?php

namespace Database\Seeders;

use App\Models\Classroom;
use Illuminate\Database\Seeder;

class ClassroomsSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        Classroom::create([
            'title' => 'Kelas XA',
        ]);
        Classroom::create([
            'title' => 'Kelas XB',
        ]);
    }
}
